{
  "arch": "x86_64",
  "build": "py37_0",
  "build_number": 0,
  "depends": [
    "notebook >=4.4.1",
    "python >=3.7,<3.8.0a0"
  ],
  "license": "BSD 3-clause",
  "license_family": "BSD",
  "name": "widgetsnbextension",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1530724875270,
  "version": "3.2.1"
}